.details-pdt .detail .description section div:first-child,
.details-pdt .detail .description section div:last-child {
  padding-right: 0;
  padding-left: 0;
}
.details-pdt .detail .description section img,
.details-pdt .detail .description section:nth-child(even) img,
.iMacPro#sk_overview img{
  float: none;
  width: auto;
  margin: 0;
  max-width: 100%;
}
.iPadMini#sk_overview .section-hero {
  background: rgb(245,241,229);
  background: linear-gradient(180deg, rgba(245,241,229,1) 0%, rgba(234,235,230,1) 100%);
  padding: 270px 0;
}
.iPadMini#sk_overview .section-hero .copy-wrapper {
  padding: 0 20px;
}
.iPadMini#sk_overview .section-content {
  box-sizing: border-box;
}
.iPadMini#sk_overview .cat_title {
  color: #62626c;
  font-size: 23px;
  margin-top: 140px;
  margin-bottom: 30px;
}
.iPadMini#sk_overview .title {
  font-size: 49px;
  line-height: 1.2;
  font-weight: 600;
  margin-bottom: 95px;
}

.iPadMini#sk_overview .section-hero .section-content,
.iPadMini#sk_overview .feature-puce .section-content,
.iPadMini#sk_overview .feature-pencil .section-content {
  width: 100%;
  padding: 0;
}
.iPadMini#sk_overview .feature-puce .section-content {
  padding: 0 20px;
}
.iPadMini#sk_overview .feature-puce .copy-wrapper,
.iPadMini#sk_overview .feature-pencil .copy-wrapper {
  width: 980px;
  margin: 0 auto;
}
.iPadMini#sk_overview .image-hero-logo {
  max-width: 245px;
  margin-bottom:35px;
}
.iPadMini#sk_overview .image-hero-headline {
  max-width: 790px;
  margin-bottom:70px;
}
.iPadMini#sk_overview .feature-design {
  background: rgb(234,235,230);
  background: linear-gradient(180deg, rgba(234,235,230,1) 0%, rgba(227,226,232,1) 100%);
}
.iPadMini#sk_overview .image-design {
width: 1148px;
}
.iPadMini#sk_overview .feature-puce {
  background: rgb(227,226,232);
  background: linear-gradient(180deg, rgba(227,226,232,1) 0%, rgba(236,247,243,1) 100%);
}
.iPadMini#sk_overview .feature-retina {
  background: rgb(236,247,243);
  background: linear-gradient(180deg, rgba(236,247,243,1) 0%, rgba(235,240,234,1) 100%);
}
.iPadMini#sk_overview .feature-camera {
  background: rgb(235,240,234);
  background: linear-gradient(180deg, rgba(235,240,234,1) 0%, rgba(245,246,241,1) 100%);
}
.iPadMini#sk_overview .feature-pencil {
  background: rgb(245,246,241);
  background: linear-gradient(180deg, rgba(245,246,241,1) 0%, rgba(249,245,236,1) 100%);
}
.iPadMini#sk_overview .section-legal {
  color: #888888;
  background-color: #f2f2f2;
  padding: 40px 0;
  font-size: 12px;
}
@media screen and (max-width: 1068px) {
  .iPadMini#sk_overview .image-design {
    width: 778px;
  }
  #sk_overview .sk_section .section-content {
    padding: 0 20px;
  }
  .iPadMini#sk_overview .feature-puce .section-content,
  .iPadMini#sk_overview .feature-pencil .section-content {
    padding: 0;
  }
  .iPadMini#sk_overview .feature-puce figure {
    padding: 0 20px;
  }
  .iPadMini#sk_overview .feature-puce .copy-wrapper,
  .iPadMini#sk_overview .feature-pencil .copy-wrapper  {
    margin-left: auto;
    margin-right: auto;
    width: 692px;
    box-sizing: border-box;
    padding: 0 20px;
  }
}
@media screen and (max-width: 734px) {
  #sk_overview .sk_section .section-content {
    max-width: 280px;
    padding: 0;
  }
  .iPadMini#sk_overview .section-hero .section-content,
  .iPadMini#sk_overview .feature-puce .section-content,
  .iPadMini#sk_overview .feature-pencil .section-content {
    width: 100%;
    max-width: 100%;
  }
  .iPadMini#sk_overview .section-hero .copy-wrapper,
  .iPadMini#sk_overview .feature-puce .copy-wrapper,
  .iPadMini#sk_overview .feature-pencil .copy-wrapper {
    max-width: 280px;
    margin: 0 auto;
  }
  .iPadMini#sk_overview .section-hero {
    padding-top: 100px;
  }
  .iPadMini#sk_overview .title {
    font-size: 28px;
    margin-bottom: 45px;
  }
  .iPadMini#sk_overview .cat_title {
    margin-top: 100px;
    font-size: 19px;
  }
  .iPadMini#sk_overview .image-design {
    width: 100%;
  }
}
@media screen and (max-width: 375px) {
  .iPadMini#sk_overview .section-hero {
    padding-top: 75px;
  }
  .iPadMini#sk_overview {
    min-width: auto;
  }
  .iPadMini#sk_overview .title {
    font-size: 25px;
    margin-bottom: 45px;
  }

  .iPadMini#sk_overview .cat_title {
    margin-top: 50px;
    margin-bottom: 15px;
    font-size: 15px;
  }
}